Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help please

  1. #1
    Default Help please
    I just recently updated my 3GS to 4.0.2 because my springboard kept crashing plus I just kind of wanted to the OS and I though there was already a jailbreak for it out unfortunately I was wrong(unless you know of one that I didn't find) there's no jailbreak yet so I was reading that sn0wbreeze is coming out with a jailbreak for 4.0.2 and I was just wondering if anyone knew when it's supposed to come out

  2. #2
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    I don't know of any plans for sn0wbreeze with 4.0.2, but even if there were it wouldn't work for you. A phone must already be jailbroken in order to load custom firmwares. Try downloading tinyumbrella and see if cydia has shsh's for your phone. If so you can downgrade back to 4.0.1 and re-jailbreak.

  3. #3
    Well my phone was jailbroken when I updated it so it should work I think(I hope..) downgrading is always an option but I don't want to do that because I will lose my file in zombie farm and I've spent actual money on that file so it would be really stupid to lose it but my phone is so epically lame not jailbroken haha

  4. #4
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Previously jailbroken doesn't matter when it comes to custom firmwares(which is what sn0wbreeze does). You must be currently jailbroken AND you must have an old bootrom. New bootrom phones wont accept a custom fw at all. Further more the jailbreak your currently on must have been done with redsn0w, blackra1n or a custm fw. Spirit and jailbreakme don't count, they don't leave the nessecary hole on iboot to load the custom fw.

  5. #5
    I have been receiving quite a few error messages whenever I try to enter Cydia. Some of these messages include "Error: Cached Failure", Error: Refreshing Data", and "Unable to Load. A serverwith the specified host name could not be found". Sometimes the Cydia App opens without error. Why do I keep getting so many error messages in Cydia and how can I correct this problem? Any help would be greatly appreciated.

  6. #6
    Hmmm so basically I have to downgrade? Do you think 4.0.2 will be jailbroken in some kind of a timely fashion?

  7. #7

  8. #8
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Quote Originally Posted by hellaballakrys View Post
    Hmmm so basically I have to downgrade? Do you think 4.0.2 will be jailbroken in some kind of a timely fashion?
    Yes, your best option is to downgrade.

  9. #9
    4.0..2 won't be jailbroken unless for some reason the jailbreak for 4.1 happnes to work on 4.0.2. The point is the dev tema isn't going to waste a jailbreak on a firmware with no new features.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •